petsc-3.4.2 2013-07-02

# DMDAStencilType

Determines if the stencil extends only along the coordinate directions, or also to the northeast, northwest etc

### Synopsis

    typedef enum { DMDA_STENCIL_STAR,DMDA_STENCIL_BOX } DMDAStencilType;

### See Also

DMDACreate1d(), DMDACreate2d(), DMDACreate3d(), DMDACreate(), DMDASetStencilType()

Level:beginner
Location:src/dm/impls/da/../../../../include/petscdmdatypes.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages